Package org.eclipse.emf.cdo.ui

# Interface UserInfo.Manager.UserInfoStorage

All Known Subinterfaces:
  `UserInfo.Manager.UserInfoStorage.Writable`

All Known Implementing Classes:
  `UserInfo.Manager.HomeUserInfoStorage`, `UserInfo.Manager.PreferencesUserInfoStorage`

Enclosing class:
  UserInfo.Manager

public static interface UserInfo.Manager.UserInfoStorage

Author:
  Eike Stepper

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static class`
`UserInfo.Manager.UserInfoStorage.Factory`
`static interface`
`UserInfo.Manager.UserInfoStorage.Writable`

## Method Summary

Modifier and Type
Method
Description
`UserInfo`
`loadUserInfo()`

## Method Details

### loadUserInfo

UserInfo loadUserInfo() throws IOException

Throws:
  `IOException`